<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_fabcd6f0cb1e1bf29b9f608113e9a21b" kind="dir">
    <compoundname>triggers</compoundname>
    <innerfile refid="cyhal__triggers__psoc6__01_8c">cyhal_triggers_psoc6_01.c</innerfile>
    <innerfile refid="cyhal__triggers__psoc6__02_8c">cyhal_triggers_psoc6_02.c</innerfile>
    <innerfile refid="cyhal__triggers__psoc6__03_8c">cyhal_triggers_psoc6_03.c</innerfile>
    <innerfile refid="cyhal__triggers__psoc6__04_8c">cyhal_triggers_psoc6_04.c</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/source/triggers/" />
  </compounddef>
</doxygen>